<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ScalaCompilerConfiguration">
    <profile name="sbt 1" modules="JWT">
      <option name="higherKinds" value="true" />
      <parameters>
        <parameter value="-Ypartial-unification" />
      </parameters>
    </profile>
  </component>
</project>